» Ubuntu » Paket

Error

two or more packages specified (libzeitgeist-cil-dev precise)